name: Ian Pedowitz
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/chief-executive-officer/strategy-and-operations/#director-of-strategy-and-operations">Director, Strategy and Operations</a>
reports_to: stella-treas
picture: ipedowitz.jpg
pronouns: He/his
pronunciation:
twitter: ijpedowitz
linkedin: ijpedowitz
gitlab: ipedowitz
departments:
  - Chief of Staff Team to the CEO
specialty: Strategy and Operations
expertise: |
  <li><a href="https://gitlab.com/ipedowitz/ipedowitz/-/blob/main/README.md#ian-pedowitzs-readme">README</a></li>
story: |
  Ian comes from a background of Technical Program Management, primarily 
  focused on leading the Platform Releases of the Android Operating System. 
  Before that, he was a Network Engineer responsible for Google's production network. 
  He thrives in environments which requires cross team collaboration and 
  solving organizational wide challenges with no clear immediate answer. 
  Ian was living GitLab's <a href="/handbook/values/">values</a> before he even knew about them, and is extremely 
  excited to be able to use them every day at work as well as in his personal life. 
  Outside of work, Ian spends his time training/competing in Formation Skydiving as well as 
  participating in events around the world. He holds eight National Medals and four World Records.
